﻿/*reset*/

body, h1, h2, h3, h4, div, section, article, header, nav, blockquote, p, ul, ol, li, footer, input, select{
	margin:0;
	padding:0;
	
}

h1, h2, h3, h4{
    font-weight:normal;
    line-height:1em;
}
/*end reset*/

body{
    background: #fff;
    font-family: "myriad-pro",sans-serif;
    margin: 0;
    padding: 0;
    color:#6d6e71;
    font-size:16px;
}

#wrapper{
    width:100%;
}

.container{
    max-width:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    padding:0 10px;
}

.container-slim {
    max-width:1000px !important;
}

.pad-top {
    padding-top:3em !important;
}

.grid-14 [class*="col-"]{
    width:100%;
}

.clearfix:after{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

p{
    margin:15px 0;
    line-height:1.3em;
}

a{
    color:#3b8a94;
    text-decoration:none;
}

a img {border:none;}

/***************/
/* site header */
/***************/

.site-menu{

    background:#FFFFFF;
    padding:5px 0;
}

.site-header h1 {
    float:left;
    margin:10px 0;
}

h1 .logo{
    display:block;
    width:250px;
    height:28px;
    background:url(platinum-logo.jpg) no-repeat;
    text-indent:-9999px;
}

.hamburger{
    display:block;
    width:26px;
    height:20px;
    float:right;
    margin-top:13px;
}

.top-site-nav{
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    height: 150px;
    left: 0;
    position: absolute;
    right: 0;
    top: 50px;
    z-index: 200;
    padding-top:20px;

    -webkit-transition:all 0.7s ease;
    -moz-transition:all 0.7s ease;
    -ms-transition:all 0.7s ease;
    transition:all 0.7s ease;
}

.site-nav{
    margin-top:5px;
}


.site-nav li{
    list-style-type:none;
    padding:10px 15px;
}

.site-nav li a{
    text-transform:uppercase;
    font-weight:bold;
    text-decoration:none;
    color:#6d6e71;
}

.active a{
    color:#a4d565;
}

.site-footer{
    background:#8fc6cd;
    color:#FFFFFF;
    padding:60px 0;
    margin-top:60px;
}

.footer-tile{
    padding-right:25px;
}

.footer-tile h2{
    font-size:28px;
    text-transform:uppercase;
    font-weight:600;
    border-bottom:1px solid #FFFFFF;
    padding-bottom:15px;
    margin-bottom:15px;
}

.footer-tile ul{
    margin-top:20px;
    margin-bottom:30px;
}

.footer-tile li{
    list-style-type:none;
}

.footer-tile li a{
    color:#FFFFFF;
    font-size:18px;
}

.footer-tile .apply-phone a{
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
}

.site-footer .author {
    color:#FFFFFF; 
    font-size:15px; 
    float:left; 
    clear:both;
}

.site-footer .author a{
    color:#FFFFFF;
    border-bottom:1px solid #FFFFFF;
}

p.condition {
    border-top: 1px solid #fff;
    padding: 20px 0 0 20px; 
    margin-top: 40px;
    font-size: 17px;
    font-weight: 600;
}

p.condition span {
    float:left;
    margin-left: -20px;
}
    
/* common content style*/

.tagline{
    font-size:24px;
    margin:25px 0;
    font-weight:700;
}

.sub-tagline{
    font-weight:600;
    margin:25px 0;
}

.content-image{
    width:100%;
    margin:50px 0;
}


@media all and (min-width:480px){
    .footer-tile {
        width:50%;
        float:left;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }
    .footer-tile:first-child, .footer-tile:nth-child(2) {
        min-height: 218px;
    }

    .ltie-8 .footer-tile {
       width:45%; 
    }
}

@media all and (min-width:990px) {
    .hamburger {
        display:none;
    }

    .site-menu{
        position:absolute;
        top:60px;
        left:0;
        right:0;
        z-index:200;
    }

    .top-site-nav{
        display:inline-block;
        float:right;
        position:static;
        height:auto;
        padding:0;
    }

    .site-nav li{
        display:inline-block;
        float:left;
    }

    .footer-tile {
        width: 25%;
    }

    .ltie-8 .footer-tile {
       width:20%; 
    }

    .container{
        max-width:87.5%; /*that's 14 col on a 16 col grid*/
        margin:auto;
        padding:0 20px;
        max-width:1200px;
    }

    .grid-14 [class*="col-"]{
        float:left;
        padding-right:20px;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        position:relative;
    }

    .grid-14 .col-1{width:6.6%;}
    .grid-14 .col-2{width:13%;}
    .grid-14 .col-3{width:20%;}
    .grid-14 .col-4{width:27%;}
    .grid-14 .col-5{width:34%;}
    .grid-14 .col-6{width:41%;}
    .grid-14 .col-7{width:47%;}
    .grid-14 .col-8{width:56%;}
    .grid-14 .col-9{width:62%;}
    .grid-14 .col-10{width:69%;}
    .grid-14 .col-11{width:76%;}
    .grid-14 .col-12{width:83%;}
    .grid-14 .col-14{width:90%;}
    .grid-14 .col-14{width:97%;}
}


@media all and (min-width:1200px){
    body{
        font-size:20px;
    }

    .tagline {
        font-size:28px;
        margin-top:60px;
    }

    .column-text{
        width:48%;
        float:left;
        padding-right:20px;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }
}


